Quikrbox Web Store - Bug #8456

Store Panel --> Login --> Dashboard --> Manage Store --> Add Products --> Fashion --> Check issue

below
11/08/2023 02:32 PM - Mohd Irfan

Status: Resolved
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/08/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

if the store applicant adds a product in the fashion category then the ("Male", "female" & KIDS) options will come separately

See attached screenshot:
History

#1 - 11/08/2023 06:12 PM - olatayo John

- Status changed from New to Resolved

this will be attributes and options for "restaurant” category
right now, only "fashion" category allows attributes-options

#2 - 11/14/2023 07:23 PM - Mohd Irfan
- File clipboard-202311141921-ghutw.png added
- Description updated

- Status changed from Resolved to Reopened

Reopened For: Gender should not be in "variant” if you have any Query about this issue please discuss with in manoj sir
#3 - 12/07/2023 11:17 AM - olatayo John

- Status changed from Reopened to Resolved
